(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     39066,        931]*)
(*NotebookOutlinePosition[     39715,        954]*)
(*  CellTagsIndexPosition[     39671,        950]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(d = 
      ReadList["\<d:\\temp\\magn2-lua\\magn2-coenergy.txt\>", Number, 
          RecordLists -> True] . {{0.01, 0}, {0, 1}}\)], "Input"],

Cell[BoxData[
    \({{0.02`, 11.9299846700039502`}, {0.019`, 12.3214627104382712`}, {
        0.0180000000000000035`, 12.7383673976247724`}, {
        0.0170000000000000017`, 13.1912101761534716`}, {
        0.0160000000000000008`, 13.6865196601451999`}, {0.015`, 
        14.2305802674916925`}, {0.0139999999999999991`, 
        14.830846767426391`}, {0.0130000000000000004`, 
        15.5002292363250004`}, {0.0119999999999999996`, 
        16.2506012097153007`}, {0.0110000000000000008`, 
        17.1118249071392902`}, {0.01`, 18.0999415929623008`}, {
        0.00900000000000000177`, 19.2621777463916288`}, {0.008`, 
        20.6371080295952902`}, {0.007`, 22.2887127608285728`}, {0.006`, 
        24.297075893336224`}, {0.005`, 26.7550403941900416`}, {0.004`, 
        29.7819663288223246`}, {0.003`, 33.5314672245662448`}, {0.002`, 
        38.2122418232653728`}, {0.001`, 44.0694546195417391`}, {0.`, 
        51.2813756830023415`}}\)], "Output"]
}, Open  ]],

Cell["Plot the results from femm:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[d, PlotJoined -> True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 47.619 -0.163729 0.0149576 [
[.2619 .12292 -15 -9 ]
[.2619 .12292 15 0 ]
[.5 .12292 -12 -9 ]
[.5 .12292 12 0 ]
[.7381 .12292 -15 -9 ]
[.7381 .12292 15 0 ]
[.97619 .12292 -12 -9 ]
[.97619 .12292 12 0 ]
[.01131 .285 -12 -4.5 ]
[.01131 .285 0 4.5 ]
[.01131 .43458 -12 -4.5 ]
[.01131 .43458 0 4.5 ]
[.01131 .58415 -12 -4.5 ]
[.01131 .58415 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.2619 .13542 m
.2619 .14167 L
s
[(0.005)] .2619 .12292 0 1 Mshowa
.5 .13542 m
.5 .14167 L
s
[(0.01)] .5 .12292 0 1 Mshowa
.7381 .13542 m
.7381 .14167 L
s
[(0.015)] .7381 .12292 0 1 Mshowa
.97619 .13542 m
.97619 .14167 L
s
[(0.02)] .97619 .12292 0 1 Mshowa
.125 Mabswid
.07143 .13542 m
.07143 .13917 L
s
.11905 .13542 m
.11905 .13917 L
s
.16667 .13542 m
.16667 .13917 L
s
.21429 .13542 m
.21429 .13917 L
s
.30952 .13542 m
.30952 .13917 L
s
.35714 .13542 m
.35714 .13917 L
s
.40476 .13542 m
.40476 .13917 L
s
.45238 .13542 m
.45238 .13917 L
s
.54762 .13542 m
.54762 .13917 L
s
.59524 .13542 m
.59524 .13917 L
s
.64286 .13542 m
.64286 .13917 L
s
.69048 .13542 m
.69048 .13917 L
s
.78571 .13542 m
.78571 .13917 L
s
.83333 .13542 m
.83333 .13917 L
s
.88095 .13542 m
.88095 .13917 L
s
.92857 .13542 m
.92857 .13917 L
s
.25 Mabswid
0 .13542 m
1 .13542 L
s
.02381 .285 m
.03006 .285 L
s
[(30)] .01131 .285 1 0 Mshowa
.02381 .43458 m
.03006 .43458 L
s
[(40)] .01131 .43458 1 0 Mshowa
.02381 .58415 m
.03006 .58415 L
s
[(50)] .01131 .58415 1 0 Mshowa
.125 Mabswid
.02381 .16534 m
.02756 .16534 L
s
.02381 .19525 m
.02756 .19525 L
s
.02381 .22517 m
.02756 .22517 L
s
.02381 .25508 m
.02756 .25508 L
s
.02381 .31492 m
.02756 .31492 L
s
.02381 .34483 m
.02756 .34483 L
s
.02381 .37475 m
.02756 .37475 L
s
.02381 .40466 m
.02756 .40466 L
s
.02381 .46449 m
.02756 .46449 L
s
.02381 .49441 m
.02756 .49441 L
s
.02381 .52432 m
.02756 .52432 L
s
.02381 .55424 m
.02756 .55424 L
s
.02381 .10551 m
.02756 .10551 L
s
.02381 .07559 m
.02756 .07559 L
s
.02381 .04568 m
.02756 .04568 L
s
.02381 .01576 m
.02756 .01576 L
s
.02381 .61407 m
.02756 .61407 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.97619 .01472 m
.92857 .02057 L
.88095 .02681 L
.83333 .03358 L
.78571 .04099 L
.7381 .04913 L
.69048 .05811 L
.64286 .06812 L
.59524 .07934 L
.54762 .09222 L
.5 .107 L
.45238 .12439 L
.40476 .14495 L
.35714 .16966 L
.30952 .1997 L
.2619 .23646 L
.21429 .28174 L
.16667 .33782 L
.11905 .40784 L
.07143 .49545 L
.02381 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`003`3oool00`000000oooo0?oo
o`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?oo
o`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`800000
o03oool7000000`0oooo000?0?ooo`030000003oool0oooo0?40oooo2P00000C0?ooo`003`3oool0
0`000000oooo0?ooo`3[0?ooo`H000007@3oool000l0oooo00<000000?ooo`3oool0i03oool70000
02<0oooo000?0?ooo`030000003oool0oooo0=h0oooo1P00000Z0?ooo`003`3oool00`000000oooo
0?ooo`3G0?ooo`L00000<03oool000l0oooo00<000000?ooo`3oool0d@3oool6000003L0oooo000?
0?ooo`030000003oool0oooo0<X0oooo1`00000m0?ooo`003`3oool200000<D0oooo1P0000140?oo
o`003`3oool00`000000oooo0?ooo`2n0?ooo`H00000BP3oool000l0oooo00<000000?ooo`3oool0
^P3oool400000500oooo000?0?ooo`030000003oool0oooo0;H0oooo1000001D0?ooo`003`3oool0
0`000000oooo0?ooo`2`0?ooo`H00000F03oool000l0oooo00<000000?ooo`3oool0ZP3oool60000
05h0oooo000?0?ooo`030000003oool0oooo0:@0oooo1P00001T0?ooo`003`3oool00`000000oooo
0?ooo`2P0?ooo`@00000JP3oool000l0oooo0P00002M0?ooo`@00000KP3oool000l0oooo00<00000
0?ooo`3oool0V03oool400000780oooo000?0?ooo`030000003oool0oooo09D0oooo0`00001f0?oo
o`003`3oool00`000000oooo0?ooo`2A0?ooo`@00000N@3oool000l0oooo00<000000?ooo`3oool0
SP3oool3000007d0oooo000?0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0500000080oooo0`00000W0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0500000080oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo
0`0000040?ooo`003`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0000000L0oooo00<0
00000?ooo`0000000P3oool00`000000oooo000000020?ooo`030000003oool0000002d0oooo00<0
00000?ooo`0000001`3oool00`000000oooo000000030?ooo`030000003oool0000000800000:@3o
ool00`000000oooo000000070?ooo`030000003oool0000000<0oooo00L000000?ooo`3oool0oooo
0000003oool0000002d0oooo00<000000?ooo`0000001`3oool00`000000oooo000000020?ooo`03
0000003oool0oooo00@0oooo000?0?ooo`030000003oool0oooo0380oooo00<000000?ooo`000000
1`3oool00`000000oooo000000020?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0
:`3oool00`000000oooo000000070?ooo`040000003oool000000?ooo`@00000;03oool00`000000
oooo000000070?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0000000L0oooo00<000000?ooo`0000000`3oool00`000000
oooo0?ooo`030?ooo`003`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0000000L0oooo
00<000000?ooo`0000000P3oool00`000000oooo000000020?ooo`800000;P3oool00`000000oooo
000000070?ooo`@000000P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0000000L0oooo
00<000000?ooo`0000000`3oool010000000oooo0?ooo`3oool2000002h0oooo00<000000?ooo`00
00001`3oool00`000000oooo000000030?ooo`030000003oool0oooo00<0oooo000?0?ooo`800000
<`3oool00`000000oooo000000070?ooo`030000003oool000000080oooo00<000000?ooo`000000
0P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0000000D0oooo0`0000000`3oool00000
0?ooo`020?ooo`030000003oool0oooo02/0oooo00<000000?ooo`0000001`3oool00`000000oooo
000000030?ooo`050000003oool0oooo0?ooo`000000;`3oool00`000000oooo000000070?ooo`03
0000003oool000000080oooo00<000000?ooo`000000103oool000l0oooo00<000000?ooo`3oool0
<`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
oooo0`00000^0?ooo`030000003oool0oooo0080oooo0P0000030?ooo`040000003oool0oooo0?oo
o`800000;P3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0?ooo`8000000`3oool3
000002h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo000?0?ooo`030000003oool0oooo07T0oooo0`00002B0?ooo`003`3oool00`000000
oooo0?ooo`1f0?ooo`<00000U@3oool000l0oooo00<000000?ooo`3oool0M03oool2000009P0oooo
000?0?ooo`030000003oool0oooo0740oooo0`00002J0?ooo`003`3oool00`000000oooo0?ooo`1_
0?ooo`800000W@3oool000l0oooo00<000000?ooo`3oool0K03oool3000009l0oooo00080?ooool0
00004`0000060?ooo`003`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo
00@000000?ooo`00000000002@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02P3oool000l0oooo00<000000?ooo`3oool0I@3oool200000:L0oooo
000?0?ooo`030000003oool0oooo06<0oooo0P00002Y0?ooo`003`3oool00`000000oooo0?ooo`1Q
0?ooo`800000Z`3oool000l0oooo00<000000?ooo`3oool0G`3oool200000:d0oooo000?0?ooo`03
0000003oool0oooo05d0oooo0P00002_0?ooo`003`3oool00`000000oooo0?ooo`1K0?ooo`800000
/@3oool000l0oooo0P00001J0?ooo`800000/`3oool000l0oooo00<000000?ooo`3oool0F03oool0
0`000000oooo0?ooo`2c0?ooo`003`3oool00`000000oooo0?ooo`1F0?ooo`800000]P3oool000l0
oooo00<000000?ooo`3oool0E03oool200000;P0oooo000?0?ooo`030000003oool0oooo05<0oooo
00<000000?ooo`3oool0^03oool000l0oooo00<000000?ooo`3oool0D@3oool200000;/0oooo000?
0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0^`3oool000l0oooo00<000000?oo
o`3oool0CP3oool200000;h0oooo000?0?ooo`800000C@3oool200000<00oooo000?0?ooo`030000
003oool0oooo04/0oooo00<000000?ooo`3oool0`03oool000l0oooo00<000000?ooo`3oool0BP3o
ool00`000000oooo0?ooo`310?ooo`003`3oool00`000000oooo0?ooo`180?ooo`800000a03oool0
00l0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`340?ooo`003`3oool00`000000
oooo0?ooo`160?ooo`030000003oool0oooo0<D0oooo000?0?ooo`030000003oool0oooo04@0oooo
0P0000380?ooo`003`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0<P0oooo000?
0?ooo`800000@`3oool00`000000oooo0?ooo`390?ooo`003`3oool00`000000oooo0?ooo`100?oo
o`800000c03oool000l0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`3<0?ooo`00
3`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0<d0oooo000?0?ooo`030000003o
ool0oooo03d0oooo00<000000?ooo`3oool0cP3oool000l0oooo00<000000?ooo`3oool0?03oool0
0`000000oooo0?ooo`3?0?ooo`003`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo
0=00oooo000?0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0d@3oool000l0oooo
0P00000j0?ooo`030000003oool0oooo0=80oooo000?0?ooo`030000003oool0oooo03P0oooo00<0
00000?ooo`3oool0d`3oool000l0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`3D
0?ooo`003`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0=D0oooo000?0?ooo`03
0000003oool0oooo03D0oooo00<000000?ooo`3oool0eP3oool000l0oooo00<000000?ooo`3oool0
=03oool00`000000oooo0?ooo`3G0?ooo`000`3oool2000000@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0=P0oooo00050?ooo`060000003oool0
oooo0000003oool00000103oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0=T0oooo
00040?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`<00000<@3oool00`000000
oooo0?ooo`3J0?ooo`001@3oool01P000000oooo0?ooo`000000oooo000000@0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`3K0?ooo`000`3oool00`000000oooo000000020?ooo`03
0000003oool0000000@0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`3L0?ooo`00
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`3M0?ooo`003`3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo0=d0oooo000?0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0gP3oool0
00l0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3O0?ooo`003`3oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo0>00oooo000?0?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool0h@3oool000l0oooo0P00000Z0?ooo`030000003oool0oooo0>80oooo000?
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0h`3oool000l0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`3T0?ooo`003`3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo0>@0oooo000?0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
i@3oool000l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3V0?ooo`003`3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0>L0oooo000?0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool0j03oool000l0oooo0P00000T0?ooo`030000003oool0oooo0>P0
oooo000?0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0j@3oool000l0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`3Z0?ooo`003`3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo0>X0oooo000?0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool0j`3oool000l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`3/0?ooo`00
3`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0>`0oooo000?0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool0k@3oool000l0oooo0P00000N0?ooo`030000003oool0
oooo0>h0oooo000?0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0k`3oool000l0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`3_0?ooo`003`3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo0?00oooo000?0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0l@3oool000l0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3a
0?ooo`003`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0?80oooo000?0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0l`3oool000l0oooo0P00000I0?ooo`030000
003oool0oooo0?<0oooo000?0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0m03o
ool000l0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3e0?ooo`003`3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo0?D0oooo000?0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0mP3oool000l0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`3f0?ooo`00103oool300000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo0?L0oooo00050?ooo`060000003oool0oooo0000003oool00000
103oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?L0oooo00030?ooo`@0000000@0
oooo0000003oool00000103oool3000001<0oooo00<000000?ooo`3oool0n03oool000<0oooo00<0
00000?ooo`0000000P3oool00`000000oooo000000040?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0n03oool000@0oooo0P0000020?ooo`030000003oool0000000@0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`3i0?ooo`001@3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3i0?ooo`003`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0?X0oooo000?0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0n`3oool000l0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`3k0?ooo`003`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?`0oooo000?
0?ooo`800000403oool00`000000oooo0?ooo`3l0?ooo`003`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0?d0oooo000?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0o@3oool000l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3n0?ooo`003`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?h0oooo000?0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0o`3oool000l0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`3o0?ooo`003`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0
oooo0@3oool000l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooo`40oooo
000?0?ooo`8000002`3oool00`000000oooo0?ooo`3o0?ooo`80oooo000?0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oool20?ooo`003`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0?l0oooo0`3oool000l0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo000?0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
o`3oool40?ooo`003`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0oooo103o
ool000l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooo`D0oooo000?0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oool50?ooo`003`3oool2000000L0
oooo00<000000?ooo`3oool0o`3oool60?ooo`003`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0?l0oooo1P3oool000l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`3o0?ooo`H0oooo000?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool7
0?ooo`003`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo1`3oool000l0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooo`P0oooo000?0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oool80?ooo`003`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0?l0oooo2@3oool000l0oooo0P0000040?ooo`030000003oool0
oooo0?l0oooo2@3oool000l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?oo
o`X0oooo000?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool:0?ooo`00
3`3oool01@000000oooo0?ooo`3oool000000?l0oooo3@3oool000l0oooo00D000000?ooo`3oool0
oooo0000003o0?ooo`d0oooo000?0?ooo`050000003oool0oooo0?ooo`000000o`3oool=0?ooo`00
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
0000o`3oool>0?ooo`000`3oool00`000000oooo000000020?ooo`030000003oool0000000@0oooo
00@000000?ooo`3oool00000o`3oool>0?ooo`001@3oool01P000000oooo0?ooo`000000oooo0000
00@0oooo0`00003o0?ooo`l0oooo00030?ooo`8000000`3oool00`000000oooo000000040?ooo`03
0000003oool000000?l0oooo3`3oool000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
000000040?ooo`800000o`3oool@0?ooo`000`3oool3000000<0oooo00<000000?ooo`3oool00`3o
ool200000?l0oooo403oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`00
0000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo
00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool200000?l0oooo403oool000l0oooo00<00000
0?ooo`3oool0o`3oool?0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00118713, 9.9061, 
  7.70445*^-05, 0.245279}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell["\<\
Get force by interpolating between the datapoints and taking the derivative \
of the interpolation\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(f = D[\(Interpolation[d]\)[x], x]\)], "Input"],

Cell[BoxData[
    RowBox[{
      TagBox[\(InterpolatingFunction[{{0.`, 0.02`}}, "<>"]\),
        False,
        Editable->False], "[", "x", "]"}]], "Output"]
}, Open  ]],

Cell["Plot the force on the plunger versus displacement", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[f, {x, 0, 0.02}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 47.619 0.603319 7.40503e-005 [
[.2619 .59082 -15 -9 ]
[.2619 .59082 15 0 ]
[.5 .59082 -12 -9 ]
[.5 .59082 12 0 ]
[.7381 .59082 -15 -9 ]
[.7381 .59082 15 0 ]
[.97619 .59082 -12 -9 ]
[.97619 .59082 12 0 ]
[.01131 .01092 -30 -4.5 ]
[.01131 .01092 0 4.5 ]
[.01131 .15902 -30 -4.5 ]
[.01131 .15902 0 4.5 ]
[.01131 .30712 -30 -4.5 ]
[.01131 .30712 0 4.5 ]
[.01131 .45522 -30 -4.5 ]
[.01131 .45522 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.2619 .60332 m
.2619 .60957 L
s
[(0.005)] .2619 .59082 0 1 Mshowa
.5 .60332 m
.5 .60957 L
s
[(0.01)] .5 .59082 0 1 Mshowa
.7381 .60332 m
.7381 .60957 L
s
[(0.015)] .7381 .59082 0 1 Mshowa
.97619 .60332 m
.97619 .60957 L
s
[(0.02)] .97619 .59082 0 1 Mshowa
.125 Mabswid
.07143 .60332 m
.07143 .60707 L
s
.11905 .60332 m
.11905 .60707 L
s
.16667 .60332 m
.16667 .60707 L
s
.21429 .60332 m
.21429 .60707 L
s
.30952 .60332 m
.30952 .60707 L
s
.35714 .60332 m
.35714 .60707 L
s
.40476 .60332 m
.40476 .60707 L
s
.45238 .60332 m
.45238 .60707 L
s
.54762 .60332 m
.54762 .60707 L
s
.59524 .60332 m
.59524 .60707 L
s
.64286 .60332 m
.64286 .60707 L
s
.69048 .60332 m
.69048 .60707 L
s
.78571 .60332 m
.78571 .60707 L
s
.83333 .60332 m
.83333 .60707 L
s
.88095 .60332 m
.88095 .60707 L
s
.92857 .60332 m
.92857 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.02381 .01092 m
.03006 .01092 L
s
[(-8000)] .01131 .01092 1 0 Mshowa
.02381 .15902 m
.03006 .15902 L
s
[(-6000)] .01131 .15902 1 0 Mshowa
.02381 .30712 m
.03006 .30712 L
s
[(-4000)] .01131 .30712 1 0 Mshowa
.02381 .45522 m
.03006 .45522 L
s
[(-2000)] .01131 .45522 1 0 Mshowa
.125 Mabswid
.02381 .04794 m
.02756 .04794 L
s
.02381 .08497 m
.02756 .08497 L
s
.02381 .12199 m
.02756 .12199 L
s
.02381 .19604 m
.02756 .19604 L
s
.02381 .23307 m
.02756 .23307 L
s
.02381 .27009 m
.02756 .27009 L
s
.02381 .34414 m
.02756 .34414 L
s
.02381 .38117 m
.02756 .38117 L
s
.02381 .41819 m
.02756 .41819 L
s
.02381 .49224 m
.02756 .49224 L
s
.02381 .52927 m
.02756 .52927 L
s
.02381 .56629 m
.02756 .56629 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .10247 L
.10458 .18827 L
.14415 .25958 L
.18221 .31545 L
.22272 .36361 L
.26171 .40196 L
.30316 .43489 L
.34309 .46086 L
.3815 .48153 L
.42237 .4993 L
.46172 .51289 L
.49955 .52406 L
.53984 .53385 L
.57861 .54091 L
.61984 .54796 L
.65954 .55295 L
.69774 .55724 L
.73838 .56107 L
.77751 .5643 L
.81909 .56733 L
.85916 .56993 L
.89771 .57213 L
.91726 .57305 L
.93871 .5739 L
.97619 .57501 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008@3oool0
0`000000oooo0?ooo`3l0?ooo`00303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0?`0oooo000;0?ooo`030000003oool000000080oooo00<000000?ooo`0000000P3oool00`000000
oooo000000020?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0o03oool000H0oooo
0`0000020?ooo`030000003oool000000080oooo00<000000?ooo`0000000P3oool00`000000oooo
000000020?ooo`030000003oool0000000@0oooo0P00003m0?ooo`00303oool01`000000oooo0?oo
o`3oool000000?ooo`0000000P3oool00`000000oooo000000020?ooo`030000003oool0000000@0
oooo00<000000?ooo`3oool0o03oool000/0oooo00<000000?ooo`0000000P3oool00`000000oooo
000000020?ooo`030000003oool000000080oooo00<000000?ooo`000000103oool00`000000oooo
0?ooo`3l0?ooo`00303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`800000o@3oool00240oooo0P00003m
0?ooo`008@3oool00`000000oooo0000003l0?ooo`008@3oool00`000000oooo0000003l0?ooo`00
8@3oool00`000000oooo0000003l0?ooo`008@3oool010000000oooo0?ooo`00003k0?ooo`008@3o
ool010000000oooo0?ooo`00003k0?ooo`008@3oool200000080oooo00<000000?ooo`3oool0n03o
ool00240oooo00D000000?ooo`3oool0oooo0000003j0?ooo`008@3oool01@000000oooo0?ooo`3o
ool000000?X0oooo000Q0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0m`3oool0
0240oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3g0?ooo`008@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0?H0oooo000Q0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0mP3oool00240oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`3e0?ooo`008@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?D0oooo000Q0?oo
o`8000001@3oool00`000000oooo0?ooo`3e0?ooo`008@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0?@0oooo000Q0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
m03oool00240oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3c0?ooo`008@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0?<0oooo000Q0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0l`3oool00240oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`3b0?ooo`008@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?80oooo
000Q0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0l@3oool00240oooo0P000009
0?ooo`030000003oool0oooo0?40oooo000Q0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0l03oool00240oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3`0?ooo`00
8@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0>l0oooo000Q0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0k`3oool00240oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`3^0?ooo`008@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0>h0oooo000Q0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0k@3oool000/0oooo
0P0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0k@3oool000/0oooo00<0
00000?ooo`0000000P3oool00`000000oooo000000020?ooo`030000003oool000000080oooo00<0
00000?ooo`000000103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0>`0oooo0006
0?ooo`<000000P3oool00`000000oooo000000020?ooo`030000003oool000000080oooo00<00000
0?ooo`0000000P3oool00`000000oooo000000040?ooo`8000003P3oool00`000000oooo0?ooo`3/
0?ooo`002`3oool2000000<0oooo00<000000?ooo`0000000P3oool00`000000oooo000000020?oo
o`030000003oool0000000@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3[0?oo
o`002`3oool00`000000oooo0?ooo`020?ooo`030000003oool000000080oooo00<000000?ooo`00
00000P3oool00`000000oooo000000040?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0j`3oool000`0oooo0P0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
jP3oool00240oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3Z0?ooo`008@3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0>T0oooo000Q0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0j@3oool00240oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`3X0?ooo`008@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0>L0oooo
000Q0?ooo`8000004`3oool00`000000oooo0?ooo`3W0?ooo`008@3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo0>H0oooo000Q0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0iP3oool00240oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3U0?ooo`00
8@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0>D0oooo000Q0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0i03oool00240oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`3T0?ooo`008@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
0><0oooo000Q0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0hP3oool00240oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3R0?ooo`008@3oool2000001T0oooo00<0
00000?ooo`3oool0h@3oool00240oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3Q
0?ooo`008@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0>00oooo000Q0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0h03oool00240oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`3O0?ooo`008@3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo0=l0oooo000Q0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0gP3oool0
0240oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`3M0?ooo`008@3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo0=d0oooo000Q0?ooo`8000007P3oool00`000000oooo
0?ooo`3L0?ooo`008@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0=/0oooo000Q
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0f`3oool00240oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`3J0?ooo`008@3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo0=T0oooo000Q0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
f@3oool00240oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`3H0?ooo`00303oool3
00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`3G0?ooo`003@3oool01P00
0000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`0000000P3oool00`000000oooo0000
00040?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0e`3oool000H0oooo0`000002
0?ooo`@0000000@0oooo0000003oool000000P3oool00`000000oooo000000020?ooo`030000003o
ool0000000@0oooo0P00000T0?ooo`030000003oool0oooo0=H0oooo000;0?ooo`030000003oool0
00000080oooo00<000000?ooo`0000000P3oool00`000000oooo000000020?ooo`030000003oool0
000000@0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`3E0?ooo`00303oool20000
0080oooo00<000000?ooo`0000000P3oool00`000000oooo000000020?ooo`030000003oool00000
00@0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`3E0?ooo`003@3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool0e03oool00240oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`3C0?ooo`008@3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo0=80oooo000Q0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0dP3o
ool00240oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`3A0?ooo`008@3oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo0=00oooo000Q0?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool0c`3oool00240oooo0P00000/0?ooo`030000003oool0oooo0<h0oooo
000Q0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0c@3oool00240oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`3=0?ooo`008@3oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo0<`0oooo000Q0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool0b`3oool00240oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`3:0?ooo`008@3o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0<T0oooo000Q0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0b03oool00240oooo00<000000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`370?ooo`008@3oool2000003@0oooo00<000000?ooo`3oool0aP3oool00240oooo
00<000000?ooo`3oool0=03oool200000<H0oooo000Q0?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool0``3oool00240oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`32
0?ooo`008@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0<40oooo000Q0?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool0`03oool00240oooo00<000000?ooo`3oool0
>P3oool00`000000oooo0?ooo`2o0?ooo`008@3oool00`000000oooo0?ooo`0k0?ooo`800000_`3o
ool00240oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`2l0?ooo`008@3oool00`00
0000oooo0?ooo`0n0?ooo`030000003oool0oooo0;/0oooo000Q0?ooo`800000@03oool00`000000
oooo0?ooo`2j0?ooo`008@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0;T0oooo
000Q0?ooo`030000003oool0oooo0440oooo0P00002i0?ooo`008@3oool00`000000oooo0?ooo`13
0?ooo`030000003oool0oooo0;H0oooo000Q0?ooo`030000003oool0oooo04@0oooo00<000000?oo
o`3oool0]@3oool00240oooo00<000000?ooo`3oool0A@3oool200000;D0oooo000Q0?ooo`030000
003oool0oooo04L0oooo0P00002c0?ooo`002`3oool3000000<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0B@3o
ool00`000000oooo0?ooo`2`0?ooo`002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
00000080oooo00<000000?ooo`0000000P3oool00`000000oooo000000040?ooo`030000003oool0
oooo04X0oooo0P00002`0?ooo`001P3oool3000000<0oooo00L000000?ooo`3oool0oooo0000003o
ool000000080oooo00<000000?ooo`0000000P3oool00`000000oooo000000040?ooo`800000C@3o
ool200000:h0oooo000<0?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`030000
003oool000000080oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`1>0?ooo`030000
003oool0oooo0:/0oooo000;0?ooo`030000003oool000000080oooo00<000000?ooo`0000000P3o
ool00`000000oooo000000020?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0C`3o
ool200000:/0oooo000<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0D@3oool0
0`000000oooo0?ooo`2X0?ooo`008@3oool00`000000oooo0?ooo`1B0?ooo`800000Z03oool00240
oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`2U0?ooo`008@3oool00`000000oooo
0?ooo`1E0?ooo`800000Y@3oool00240oooo00<000000?ooo`3oool0E`3oool200000:<0oooo000Q
0?ooo`030000003oool0oooo05T0oooo0`00002P0?ooo`008@3oool2000005d0oooo0P00002N0?oo
o`008@3oool00`000000oooo0?ooo`1N0?ooo`<00000V`3oool00240oooo00<000000?ooo`3oool0
H@3oool3000009P0oooo000Q0?ooo`030000003oool0oooo06@0oooo0P00002F0?ooo`008@3oool0
0`000000oooo0?ooo`1V0?ooo`<00000T`3oool00240oooo00<000000?ooo`3oool0J@3oool20000
0940oooo000Q0?ooo`030000003oool0oooo06/0oooo1000002=0?ooo`008@3oool00`000000oooo
0?ooo`1_0?ooo`@00000R@3oool00240oooo00<000000?ooo`3oool0L`3oool4000008D0oooo000Q
0?ooo`030000003oool0oooo07L0oooo100000210?ooo`008@3oool2000007`0oooo1000001m0?oo
o`008@3oool00`000000oooo0?ooo`1o0?ooo`@00000N@3oool00240oooo00<000000?ooo`3oool0
P`3oool5000007@0oooo000Q0?ooo`030000003oool0oooo08P0oooo1@00001_0?ooo`008@3oool0
0`000000oooo0?ooo`2=0?ooo`D00000JP3oool00240oooo00<000000?ooo`3oool0TP3oool70000
06<0oooo000Q0?ooo`030000003oool0oooo09T0oooo2P00001I0?ooo`008@3oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@00000S0?ooo`/00000
103oool00`000000oooo0?ooo`0500000080oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0`0000040?ooo`00
8@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0000000L0oooo00<000000?ooo`000000
0P3oool00`000000oooo000000020?ooo`030000003oool0000002P0oooo00<000000?ooo`000000
1`3oool00`000000oooo000000030?ooo`030000003oool0oooo02L0oooo00<000000?ooo`000000
0`3oool;000000<0oooo00<000000?ooo`000000:03oool00`000000oooo000000070?ooo`030000
003oool000000080oooo00<000000?ooo`3oool0103oool00240oooo0P00000_0?ooo`030000003o
ool0000000L0oooo00<000000?ooo`0000000P3oool00`000000oooo000000040?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`0000001`3oool00`000000oooo000000030?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`0000001`3oool00`000000oooo000000030?oooaD000006P3o
ool00`000000oooo000000070?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00`3o
ool00240oooo00<000000?ooo`3oool0;P3oool00`000000oooo000000070?ooo`030000003oool0
00000080oooo00<000000?ooo`0000000P3oool2000002T0oooo00<000000?ooo`0000001`3oool0
0`000000oooo000000030?ooo`030000003oool0oooo02L0oooo00<000000?ooo`0000001`3oool0
0`000000oooo000000030?ooo`040000003oool0oooo0?ooo`8000003`3oool:00000100oooo00<0
00000?ooo`0000001`3oool00`000000oooo000000030?ooo`030000003oool0oooo00<0oooo000Q
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`0000001`3oool00`000000oooo00000002
0?ooo`030000003oool000000080oooo00<000000?ooo`3oool0:03oool00`000000oooo00000007
0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool09`3oool00`000000oooo00000007
0?ooo`030000003oool0000000<0oooo00D000000?ooo`3oool0oooo0000000J0?oooa/0000000L0
oooo0000003oool0oooo0000003oool0000000@0oooo000Q0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`<0
0000:@3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0?ooo`800000:P3oool00`00
0000oooo0?ooo`070?ooo`040000003oool0oooo0?ooo`8000000`3oool3000002T0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo000Q0?oo
o`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000
003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0
oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000K0?ooool000001P3oool00240oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo
000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00274374, -8725.47, 
  8.27049*^-05, 53.1845}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell["\<\
Display a table of force in Newtons versus displacement in cm:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(MatrixForm[Table[{100*X, f\  /. \ x\  -> \ X}, {X, 0, 0.02, 0.001}]]
      \)], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", GridBox[{
            {"0", \(-7948.69855358838783`\)},
            {"0.1`", \(-6504.8552516006497`\)},
            {"0.2`", \(-5239.28201921991476`\)},
            {"0.3`", \(-4174.27699811785579`\)},
            {"0.4`", \(-3353.43029154750693`\)},
            {"0.5`", \(-2716.8429631875206`\)},
            {"0.6`", \(-2213.27047244201979`\)},
            {"0.700000000000000088`", \(-1816.63660632967332`\)},
            {"0.8`", \(-1499.92018167767753`\)},
            {"0.900000000000000177`", \(-1257.91983194061329`\)},
            {"1.`", \(-1068.74730926483541`\)},
            {"1.09999999999999985`", \(-916.799111755615747`\)},
            {"1.19999999999999996`", \(-803.124291346258445`\)},
            {"1.30000000000000004`", \(-704.900184554120734`\)},
            {"1.40000000000000017`", \(-632.672805020704309`\)},
            {"1.5`", \(-570.011874244644101`\)},
            {"1.60000000000000008`", \(-518.442584130202099`\)},
            {"1.70000000000000017`", \(-473.028728278258636`\)},
            {"1.80000000000000035`", \(-433.785630504128416`\)},
            {"1.9`", \(-402.439456378741322`\)},
            {"2.`", \(-382.268531921567689`\)}
            }], ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 1024}, {0, 712}},
WindowSize->{640, 558},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 161, 3, 70, "Input"],
Cell[1895, 56, 954, 15, 124, "Output"]
}, Open  ]],
Cell[2864, 74, 43, 0, 33, "Text"],

Cell[CellGroupData[{
Cell[2932, 78, 64, 1, 30, "Input"],
Cell[2999, 81, 16402, 383, 186, 2941, 212, "GraphicsData", 
"PostScript", "Graphics"],
Cell[19404, 466, 130, 3, 29, "Output"]
}, Open  ]],
Cell[19549, 472, 122, 3, 33, "Text"],

Cell[CellGroupData[{
Cell[19696, 479, 66, 1, 30, "Input"],
Cell[19765, 482, 157, 4, 29, "Output"]
}, Open  ]],
Cell[19937, 489, 65, 0, 33, "Text"],

Cell[CellGroupData[{
Cell[20027, 493, 54, 1, 30, "Input"],
Cell[20084, 496, 17315, 389, 186, 2995, 208, "GraphicsData", 
"PostScript", "Graphics"],
Cell[37402, 887, 130, 3, 29, "Output"]
}, Open  ]],
Cell[37547, 893, 86, 2, 33, "Text"],

Cell[CellGroupData[{
Cell[37658, 899, 108, 2, 30, "Input"],
Cell[37769, 903, 1281, 25, 358, "Output"]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

